Class to hold a reference to another object in the project.

package | phing.types

### Methods

## __construct()

    __construct($id)

### Parameters

#### $id

## getRefId()

    getRefId()

## returns reference to object in references container of project

    getReferencedObject($project)

### Parameters

#### $project

## setRefId()

    setRefId($id)

### Parameters

#### $id

### Properties

##

    $refid